# Gimp.Image.get_exported_file

    @accepts(Gimp.Image)
    @returns(Gio.File)
    def get_exported_file(self):
        # Python wrapper for gimp_image_get_exported_file()

Returns the exported file for the specified image.

This procedure returns the file associated with the specified image if the image was exported a non-native GIMP format. If the image was not exported, this procedure returns None.

Since 2.8

self

  The image.

Returns